@charset "utf-8";
/* CSS Document */
/**
 * Written by: Pratiksha, 2015
 * Senior Webdesigner 
 * Wave Infotech
 * http://www.waveinfotech.biz
 */

/*-------------------------------------------------
 =  Table of Css

 1.Header 
	1.1 Logo
	1.2 Navigation bar   
	1.3 menu 
	1.4 Responsive style
	                    
 2.Footer
 	2.1 Main Footer
	2.2 Copyright
 
 3.Index Page
 	3.1 Slider
	3.2 Advertise your buiseness
	3.3 Advertise individual 
	3.4 Benifits
	3.6 How it work
 4.Login and sign up
 5.About Us
 6.Contact Us
 7.FAQ
 8.OTP and payment
 9.Gallery
 10.Profile
 11.Create ads
	11.1 Main area 
	11.2 Sidebar
 12.Ad Detail
 13.Account Detail
 14.My Account
 15.Select Picture
 16.Advertise List
 Responsive
-------------------------------------------------*/

@import url('custom.css');

/*=====================================================
1. HEADER 	
=======================================================*/

 /*======== 1.1 Logo =================*/
 .navbar-default .navbar-brand {
    color: #ffffff;
	font-family:"Montserrat-Bold";
	font-size:30px;
	 height: auto;
    padding: 7px;
	font-size:20px;
	width:215px;
	background-image:url(../images/logo1.png);
	background-repeat:no-repeat;
	background-size:100%;
	background-position:center center;
-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	transition:all 0.3s ease 0s;
	margin-left:0;
}
.navbar-default .navbar-brand img {
    width:100%;
	height:auto;
	opacity:0;
}
	

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus,
.navbar-default .navbar-brand:active,
.navbar-default .navbar-brand.active {
    color: #fc9b28;
}

.navbar-default.navbar-shrink .navbar-brand {
	font-size: 20px;
	width:140px;
	background-image:url(../images/logo.png);
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	-ms-transition: all 0.3s ease 0s;
	transition:all 0.3s ease 0s;
}
	
 /*======= 1.2 Navigation bar ============*/
.navbar-default {
    border-color: transparent;
    background-color: rgba(0,0,0,0);
}
.other-page .navbar-default {
    border-color: transparent;
    background-color: #4d7688;
	padding:10px 0;
}
.navbar-default .nav li a {
    letter-spacing: 1px;
	font-size:15px;
    color: #ffffff;
	font-family:"Montserrat";
	padding:15px 10px;
	overflow:hidden;
	position:relative;
	z-index:1;
	border-bottom:2px solid transparent;
}

.navbar-default .nav li a:hover,
.navbar-default .nav li a:focus {
    outline: 0;
    color: #ccc;
	border-color:#ccc;
}

.navbar-default .navbar-nav > li.active> a {
    border-radius: 0;
    color: #fff;
    background-color: #fc9b28;
}

.navbar-default .navbar-nav > li.active > a:hover,
.navbar-default .navbar-nav > li.active > a:focus {
    color: #fff;
    background-color: #fc9b28;
	outline:none;
}

.navbar-default .menu-links a.btn
{
		margin-right:10px;
}



.navbar.navbar-default .dropdown a:active,.navbar.navbar-default .dropdown a:focus,.navbar.navbar-default .dropdown a:hover{
	color:#28CB75;
}

/*============== 1.3 menu ===========*/
.navbar-default .navbar-collapse {
    border-color: rgba(0,0,0,.02);
}

.navbar-default .navbar-toggle {
    border-color:transparent;
    background-color: transparent;
	margin:0;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: rgba(77,118,136,.7);
}
nav > .container
{
	position:relative;	
}
.navbar-toggle {
  display: block;
}
.navbar-collapse {
  border-top: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
   position: absolute;
    right: 0;
    top: 60px;
    width: 160px;
	background-color: rgba(77,118,136,.9);
}
.navbar-collapse.collapse {
  display: none!important;
 
}
.navbar-collapse.collapse.in {
  display: block!important;
}

.navbar-nav {
  float: none!important;
  margin:0;
}
.navbar-nav>li {
  float: none;
}
.navbar-nav>li>a {
  padding-top: 10px;
  padding-bottom: 10px;
}
/*========== 1.4 responsive style ===========*/
@media(min-width:768px) {
    .navbar-default {
        padding: 25px 0;
        border: 0;
		background-color: rgba(77,118,136,0);
        -webkit-transition: all 0.5s ease 0s;
		-moz-transition: all 0.5s ease 0s;
		-o-transition: all 0.5s ease 0s;
		-ms-transition: all 0.5s ease 0s;
		transition:all 0.5s ease 0s;
	}

    .navbar-default .navbar-nav>.active>a {
        border-radius: 3px;
    }

    .navbar-default.navbar-shrink	{
        padding: 10px 0;
        background-color: rgba(77,118,136,.7);
		-webkit-transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	transition:all 0.5s ease 0s;
    }
	
	
}
/*header end*/

/*=====================================================
2. FOOTER 	
=======================================================*/

/*== 2.1 Main footer ==*/
footer.footer_bg {
    padding: 15px 0;
	background:url(../images/banner_03.jpg) no-repeat center center;
	background-size:cover;
	color:#fff;
}
footer.footer_bg.footer_normal {
	background:#4d7688 no-repeat center center;
}
footer.footer_bg a 
{
	color:#fff;	
}
footer.footer_bg a:hover,
footer.footer_bg a:focus,
footer.footer_bg a:active,
footer.footer_bg a.active {
    outline: 0;
	text-decoration:none;
	color:rgb(118,209,127);
}

footer.footer_bg .footer-heading h3
{
	font-size:30px;
	color:#fff;
	margin:20px 0;	
}

footer.copyright .social-buttons
{
	margin:0;
}


.home_section footer.footer_bg {
    margin-top: 30px;
}

footer.footer_bg li  a{
    padding:3px;
	display:block;
}
 footer.footer_bg li  a > img{
    max-height:30px;
	width:auto;
}

/*footer end*/

/*=====================================================
3. INDEX PAGE 	
=======================================================*/


/*================= 3.1 Slider ============*/
.slider
{
	background-image:url('../images/banner_01.jpg');
	background-size:cover;
	position:relative;
}
.slider p.sp-layer.intro-lead-in
{
	font-size:38px;
	color:#fff;
	font-family:"Montserrat-Bold";
	line-height:1.5;
	margin-top:45px;
}
.slider .sp-slides
{
	position:absolute;
	bottom:0;
	left:0;
	right:0;
}
/*================= 3.2 Advertise your buiseness ============*/

#buisness-advertise
{
	padding-bottom:20px;
	padding-top:50px;
}
#buisness-advertise h2.section-heading
{
	color:#6c6c6c;
}
#buisness-advertise h2.section-heading::after
{
	background-color:#6c6c6c;
}

{
	padding-bottom:20px;
	padding-top:40px;
}
.advertiser .panel
{
	border:1px solid #9c9c9c;
	margin-bottom:30px;
	
	overflow: hidden;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
	padding:10px;
	color:#9b9b9b;
	transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -webkit-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
}
.advertiser .panel .panel-body
{
	position:relative;
	height:215px;
	padding:0;
	
}
.advertiser .panel:hover
{
	transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -webkit-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
	transform: scale(1.06);
    -webkit-transform: scale(1.06);
    -moz-transform: scale(1.06);
    -o-transform: scale(1.06);
	box-shadow:3px 3px 7px rgba(0,0,0,.6);
}
.advertiser .panel:hover a,.advertiser .panel:hover a:hover,.advertiser .panel:hover a:active,.advertiser .panel:hover a:focus
{
	transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -webkit-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
	color:#24C872;
}
.advertiser .panel:hover a.btn,.advertiser .panel:hover a.btn:hover,.advertiser .panel:hover a.btn:active,.advertiser .panel:hover a.btn:focus
{
	transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -webkit-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
	color:#fff;
}
.advertiser .panel a
{
	transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -webkit-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
	display:block;
}
.advertiser img {
    max-width: 96px;

}
.advertiser p.large-font {
    font-size:21px;
}

.advertiser .panel .panel-body .hover-box {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(89,89,89,0.6);
    transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -webkit-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
}

.advertiser .panel .panel-body .hover-box a {
    position:relative;
    display: inline-block;
    top: 50%;
    margin-top: -25px;
    transition: all 0.9s ease-in-out;
    -moz-transition: all 0.9s ease-in-out;
    -webkit-transition: all 0.9s ease-in-out;
    -o-transition: all 0.9s ease-in-out;
    transform: scale(0.1);
    -webkit-transform: scale(0.1);
    -moz-transform: scale(0.1);
    -o-transform: scale(0.1);
    -webkit-backface-visibility: hidden;
}

.advertiser .panel .panel-body:hover .hover-box {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -webkit-backface-visibility: hidden;
}

.advertiser .panel .panel-body:hover .hover-box a {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -webkit-backface-visibility: hidden;
}
@media(min-width:1400px){
	.advertiser .panel .panel-body
	{
		height:240px;
	}
	.advertiser img {
		max-width: 119px;
	}
}
/*================= 3.3 Advertise individual ============*/
#individual-advertise
{
	padding-bottom:40px;
	padding-top:40px;
}
#individual-advertise h2.section-heading
{
	color:#6c6c6c;
}
#individual-advertise h2.section-heading::after
{
	background-color:#1c88c0;
}
/*================= 3.4 Benifits ============*/
#benifits
{
	padding-bottom:0px;
	padding-top:50px;
	background-color:#f5f5f5;
	overflow:hidden;
}
#benifits.bg-white
{
	
	background-color:#ffffff;
}
#benifits h2.section-heading::after
{
	margin-bottom:41px;
}
#benifits .benifits-list
{
	padding:0px;
	list-style:none;
	margin-top:40px;
	font-size:18px;
}

#benifits .benifits-list li a
{
	color:#272727;
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

.benifits-list li a .row {
    display: table;
    width: 100%;
}

#benifits .benifits-list li.active a
{
	color:#68b770;
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}
#benifits .benifits-list li a span.benifit
{
	width:86px;
	height:86px;
	display:table;
	background-repeat:no-repeat;
	background-size:100%;
	background-position:0px 0px;
}

#benifits .benifits-list li.active a span.benifit
{
	background-position:0px -86px;
	
}

#benifits .benifits-list li a span.benifit.benifit1
{
	background-image:url(../images/benifit1.png);
}
#benifits .benifits-list li a span.benifit.benifit2
{
	background-image:url(../images/benifit2.png);
}
#benifits .benifits-list li a span.benifit.benifit3
{
	background-image:url(../images/benifit3.png);
}
#benifits .benifits-list li a span.benifit.benifit4
{
	background-image:url(../images/benifit4.png);
}
#benifits .benifits-list li a span.benifit.benifit5
{
	background-image:url(../images/benifit5.png);
}

.benifits-list li a .row > div, .benifits-list li a .row > aside {
    display: table-cell;
    float: none;
    padding:0 9px;
    vertical-align: middle;
}
.benifits-list li a .row > div {
    width: 90px;
}
#benifits .benifits-list li a aside {
	position:relative;
	 padding: 15px 0;
}

#benifits .benifits-list li a aside  p{
	margin:0;
}
#benifits .benifits-list li a aside::after {
    width:0px;
	height:23px;
	position:absolute;
	bottom:0;
	left:0;
	display:table;
	content:"";
	background:url(../images/shadow.png) no-repeat;
	transition: all 0s ease-in-out;
	-moz-transition: all 0s ease-in-out;
    -webkit-transition: all 0s ease-in-out;
    -o-transition: all 0s ease-in-out;
}
#benifits .benifits-list li.active a aside::after {
    width:261px;
	transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
}

#benifits .slides-list {
  position:relative;
}
#benifits .carousel-inner {
		margin: 0 auto 74px;
		text-align: center;
		width: 187px;
		position:relative;
		top:37px;
}

#benifits .carousel-inner > .item {
	 margin: 0 auto;
	padding: 66px 13px 60px 10px;
	text-align: center;
	width: 196px;
}
#benifits .hand {
	background: rgba(0, 0, 0, 0) url("../images/hand_03.png") no-repeat scroll center bottom;
	background-size:100%;
	bottom: 0;
	height: 100%;
	left: 22.6%;
	margin: 0 auto;
	padding: 72px 16px;
	position: absolute;
	text-align: center;
	width: 75%;
}
@media(min-width:1400px){
	#benifits .carousel-inner {
		top:0;
		width: 234px;
	}

	#benifits .carousel-inner > .item {
		width: 251px;
	}
	#benifits .hand {
		
		left: 14%;
		width: 100%;
	}
}
/*================= 3.6 Todays trend  ============*/
#trend
{
	padding-bottom:40px;
	padding-top:50px;
}
#trend .trends-bg
{
	width:100%;
	display:table;
	margin-bottom:40px;	
}
#trend ul.trends
{
	padding:0;
	margin:0;
	list-style:none;
	display:table-row;
	width:100%;	
}
#trend ul.trends li
{
	display:table-cell;
	vertical-align:middle;
	padding:25px 0;
}

#trend ul.trends h3
{
	font-family:"Montserrat-Bold";
	margin:0;
	font-size:17px;
}

#trend ul.trends.red-title h3
{
	color:#d64b3d
}
#trend ul.trends.green-title h3
{
	color:#76d17f
}
#trend ul.trends.blue-title h3
{
	color:#265a91
}
#trend ul.trends p
{
	margin:0;
	font-size:14px;
	color:#8e8e8e;
	text-transform:capitalize;
}
/*================= 3.7 How it work ============*/
#how_it_work
{
	padding-bottom:40px;
	padding-top:50px;
	background-color:#f5f5f5;
}

#how_it_work .carousel-indicators{position:absolute;bottom:10px;left:50%;z-index:15;width:60%;padding-left:0;margin-left:-30%;text-align:center;list-style:none}
#how_it_work .carousel-indicators li{display:inline-block;width:10px;height:10px;margin:1px;text-indent:-999px;cursor:pointer;background-color:#000 \9;background-color:rgba(0,0,0,0);border:1px solid #fff;border-radius:10px}
#how_it_work .carousel-indicators .active{width:12px;height:12px;margin:0;background-color:#fff}

/*================= 3.8 Case Study ============*/
#case_study
{
	padding-bottom:30px;
	padding-top:60px;
	background-color:#ffffff;
	overflow:hidden;
}
#case_study .container
{
	position:relative;
}
#case_study h2.section-heading::after
{
	margin-bottom:61px;
}

#case_study .slides-list {
  position:relative;
}

#case_study .cases-list 
{
	position:absolute;
	right:-9px;
	bottom:20px;
	
}
#case_study .cases-list li
{
	display:inline-block;
	cursor:pointer;
	width:112px;
}
#case_study .cases-list li.active  .img1,#case_study .cases-list li  .img2
{
	display:none;
}
#case_study .cases-list li.active  .img2,#case_study .cases-list li  .img1
{
	display:table;
	margin: 0 auto;
}
#case_study .slides-data {
		background-color:#f7f7f7;
		padding:34px 20px 104px 20px;
		margin-top:-43px;
		border-radius:5px;
		height:446px;
		position:relative;
}
#case_study .slides-data  h3{
	font-size:17px;
}
#case_study .slides-data::before {
		position:absolute;
		left:-10%;
		top:40%;
		display:table;
		content:"";
		width: 0; 
		height: 0; 
		border-top: 50px solid transparent; 
		border-right: 63px solid #f7f7f7;
		border-bottom: 50px solid transparent;
}
#case_study .slides-img {
		position:relative;
		top:0;
		width: 242px;
		overflow:hidden;
}
#case_study .slides-img img {
		max-width:200px;
}
#case_study .carousel-inner > .item {
	 margin: 0 auto;
	padding-top: 35px;
	
}
#case_study .carousel-inner > .item::before,#case_study .carousel-inner > .item::after {
	 display:table;
	 clear:both;
	 content:"";
	
}

#case_study .hand {
	
	background: rgba(0, 0, 0, 0) url("../images/case-study_03.png") no-repeat scroll left bottom / auto 100%;
	top:-29px;
	height: 484px;
	left: 0%;
	margin: 0 auto;
	padding: 72px 16px;
	position: absolute;
	text-align: center;
	width: 233px;
	display:table;
}

#case_study .hand  .click_here{
	display:table-cell;
	vertical-align:bottom;
	margin:10px auto;
}
#case_study .hand  .click_here a{
	display:inline-block;
	-webkit-box-shadow: inset 0px 0px 3px 2px rgba(174,206,217,0.75);
	-moz-box-shadow: inset 0px 0px 3px 2px rgba(174,206,217,0.75);
	box-shadow: inset 0px 0px 3px 2px rgba(174,206,217,0.75);
	background: rgba(241,241,241,1);
	background: -moz-linear-gradient(top, rgba(241,241,241,1) 0%, rgba(166,166,166,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(241,241,241,1)), color-stop(100%, rgba(166,166,166,1)));
	background: -webkit-linear-gradient(top, rgba(241,241,241,1) 0%, rgba(166,166,166,1) 100%);
	background: -o-linear-gradient(top, rgba(241,241,241,1) 0%, rgba(166,166,166,1) 100%);
	background: -ms-linear-gradient(top, rgba(241,241,241,1) 0%, rgba(166,166,166,1) 100%);
	background: linear-gradient(to bottom, rgba(241,241,241,1) 0%, rgba(166,166,166,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#a6a6a6', GradientType=0 );
	margin:10px auto;
	padding:5px 20px;
	color:#00709a;
	font-weight:bold;
	font-size:17px;
}
#case_study .hand  .click_here a:hover,
#case_study .hand  .click_here a:active
#case_study .hand  .click_here a:focus
{
	background: rgba(255,255,255,1);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );
}
.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
          transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}
@media(min-width:1400px){
	

	
}
/*=====================================================
4. LOGIN AND SIGN UP
======================================================*/
.bordered-panel {
    background-color: #fff;
   border:1px solid #9c9c9c;
	margin-bottom:30px;
	box-shadow:3px 3px 7px rgba(0,0,0,.6);
	overflow: visible;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    margin: 16px 0 70px;
    padding: 20px;
}
.form-login
{
	min-height:250px;	
}

.form-login .form-group label {
    font-weight: 500;
	color:#6f6f6f;
}
.form-login .form-group .form-control {
	border-color:#999;
	border-radius:1px;
	-webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    -o-border-radius: 1px;
	height:38px;
}
.form-login .form-group.row {
	margin-right:-4px;
	margin-left:-4px;
}
.form-login .form-group.row > div{
	padding-right:4px;
	padding-left:4px;
}
.lined-section
{
	position:relative;
	text-align:center;
	margin:40px auto;
}
.lined-section::before, .lined-section::after {
    border-top: 2px solid #ccc;
    content: "";
    height: 5px;
    position: absolute;
    top: 8px;
    width: 40%;
}
.lined-section::before {
    margin-right: 15px;
    right: 55%;
}
.lined-section::after {
    margin-left: 15px;
    left: 55%;
}
/*=====================================================
5. ABOUT US
======================================================*/

.blank
{
	background-color:#e1e1e1;
	border-radius:10px;
	min-height:250px;	
	
}

.about-us .team-member
{
	width:49%;
	margin-right:10px;
	background-color:#e1e1e1;
	border-radius:1px;
	position:relative;
	text-align:center;	
	height:200px;
	vertical-align:middle;
}
.about-us .team-member img
{
	margin:auto auto;
	vertical-align:middle;
}
.about-us .team-member .hover-box {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(77,118,136,0.6);
    transition: all 0.6s ease-in-out;
    -moz-transition: all 0.6s ease-in-out;
    -webkit-transition: all 0.6s ease-in-out;
    -o-transition: all 0.6s ease-in-out;
    transform: scale(0);
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -o-transform: scale(0);
	padding:22px;
}
.about-us .team-member .hover-box ul li a {
	width:40px;
	height:40px;
	overflow:hidden;
	font-size:25px;
	color:#fff;
	border:2px solid #fff;
	border-radius:50%;
	margin:5px 0;
	display:block;
	transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
}
.about-us .team-member .hover-box ul li a:hover {
	transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    border-radius:2px;
}


.about-us .team-member:hover .hover-box {
    transform: scale(1);
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -o-transform: scale(1);
    -webkit-backface-visibility: hidden;
}
@media (min-width:992px) {
.about-us .team-member-bg
{
	display:table;
	width:100%;
	border-spacing:10px;	
}
.about-us .team-member
{
	width:24%;
	margin-right:0px;
	display:table-cell;
}
	
}
/*=====================================================
6. CONTACT US
======================================================*/
.contact-form .form-control {
	border-color:#dfdfdf;
	border-radius:1px;
	-webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    -o-border-radius: 1px;
	box-shadow:none;
}
.contact-form input.form-control {
	height:42px;
}
.contact-us .large-font 
{
	margin:0;
}
/*=====================================================
7. FAQ
======================================================*/
.faq
{
	color:#272727;	
}
.faq h3,.faq h4
{
	font-family:"Montserrat";
	font-size:18px;
}
.faq .question-no
{
	color:#fff;	
	font-family:"Montserrat";
	font-size:42px;
	width:55px;
	height:55px;
	border-radius:50%;
	display:block;
	background-color:#6dca76;
	text-align:center;
	line-height:50px;
}
.faq .row.quest {
    border-bottom: 1px solid #999;
    padding: 30px 0;
	margin:0;
}
.faq .faq-form {
    padding: 30px 0;
	margin:0;
}
.faq .faq-form .form-control {
    border:1px solid #999;
}
/*=====================================================
8. OTP and payment
======================================================*/
.otp .otp-form label {
    font-weight:500;
	color:#272727;
}
.otp .otp-form .form-control {
    border:1px solid #dfdfdf;
	border-radius:2px;
	height:40px;
	box-shadow:none;
}
.otp .otp-form #change {
    margin-top:35px;
	text-decoration:underline;
	display:inline-block;
}
.otp .otp-form .payment-mode label
{
	display:block;
	padding:10px;
	background-color:#666;
	color:#fff;
	margin-bottom:10px;
	cursor:pointer;
}
.otp .otp-form .payment-mode label.active
{
	background-color:#ccc;
	color:#272727;
}
.otp .otp-form .payment-mode label > input
{
	opacity:0;
}
/*=====================================================
9. GALLERY
======================================================*/
.gallery .sidebar .list-sidebar >h4
{
	padding:20px 10px;
	border-bottom:1px solid #ccc;
	font-family:"Montserrat";
	font-weight:500;
	font-size:18px;
}
.gallery .sidebar .list-sidebar ul li a
{
	padding:10px;
	font-size:15px;
	display:table;
	
}
.gallery .sidebar .list-sidebar ul li a:hover,
.gallery .sidebar .list-sidebar ul li a:active,
.gallery .sidebar .list-sidebar ul li a:focus,
.gallery .sidebar .list-sidebar ul li.active a
{
	color:#0CB863;	
	background-color:#f7f7f7;
	border-color:#ccc;
	box-shadow:0 0 2px rgba(0,0,0,0.2);
}
.gallery-form label 
{
	position:relative;
	margin-bottom:30px;
}
.gallery-form label > input
{
	opacity:0;
	position:absolute;
}
.gallery-form label:hover img,
.gallery-form label.active img
{
	box-shadow:1px 1px 5px rgba(0,0,0,.7);
}
.search-form .input-group-addon {
    padding: 0;
}
.search-form .input-group-addon .btn {
    border: 0 none;
	border-radius:0;
}
/*=====================================================
10. PROFILE
======================================================*/
.profile-setting .form-section
{
	padding:30px 0;
	border-bottom:1px solid #ccc;
}
.profile-setting form .form-section:nth-child(3)
{
	border-bottom:0px;
}
.profile-setting .form-section h3
{
	font-size:24px;
	margin-bottom:40px;
}
.profile-setting .form-control {
    border:1px solid #ccc;
	border-radius:1px;
	height:40px;
	box-shadow:none;
	padding:6px;
}
.profile-setting label {
    font-weight:500;
	margin-top:10px;
}
@media(min-width:1200px) {

.profile-setting .form-section
{
	padding:30px 70px;
}
}

/*=====================================================
11. CREATE ADS
======================================================*/

.create-ad  a.text-green
{
	text-decoration:underline;
}
a.text-light-grey.large-font {
    color: #ccc;
    font-size: 18px;
}
/*======= 11.1 Main area =======*/
.create-ad .main-area {
    padding:0 20px 0 90px;
	border-left:1px solid #dfdfdf;
}
.create-ad .main-area > h3 {
   font-family:"Montserrat";
   font-weight:500;
	font-size:24px;
	margin-bottom:50px;
	margin-top:0;
}
.create-ad .create-ad-form .row {
    margin-left:-4px;
	margin-right:-4px;
}
.create-ad .create-ad-form .col-xs-12 {
    padding-left:4px;
	padding-right:4px;
}
.create-ad .create-ad-form .col-xs-12 > span {
    font-size:12px;
}
.create-ad .create-ad-form .form-control {
    border:1px solid #ccc;
	border-radius:1px;
	box-shadow:0px 0px 1px rgba(0,0,0,.4) inset;
}
.create-ad .create-ad-form  label {
    font-weight:500;
	margin-top:5px;
}
.create-ad .create-ad-form  .mtop100
{
		margin-top:50px;
}
.create-ad .text-bold.ptopbot30 > a::before {
    content: "-";
}
.create-ad .text-bold.ptopbot30 > a.collapsed::before {
    content: "+";
}
.create-ad  .popover
{
	width:160px;
}
#browse {
    padding: 5px;
    width: 68px;
	position:relative;
}
#browse > input {
    position:absolute;
	width:100%;
	height:100%;
	opacity:0;
	top:0;
	left:0;
}
.webpage-form #browse {
    width: 153px;
}

.create-ad .create-ad-form .well.row
{
		padding:10px;
		margin:0 -4px;
}
.create-ad .create-ad-form .well.row >.col-xs-12
{
		padding:4px;
}
/*===========11.2 side bar =======*/
.create-ad .sidebar ul li a
{
	padding:10px;
	font-size:16px;
	display:block;
	border-radius:2px;
	border:1px solid transparent;
}
.create-ad .sidebar  ul li a:hover,
.create-ad .sidebar ul li a:active,
.create-ad .sidebar ul li a:focus,
.create-ad .sidebar ul li.active a
{
	color:#0CB863;	
	background-color:#f7f7f7;
	border-color:#ccc;
	box-shadow:0 0 2px rgba(0,0,0,0.2);
	
}
/*=====================================================
12. ADS DETAILS
======================================================*/
.ad-details .form-section
{
	padding:30px 0;
	border-bottom:1px solid #ccc;
	color:#272727;
}
.ad-details  .form-section:nth-child(4)
{
	border-bottom:0px;
}
.ad-details .form-section figure 
{
	padding:0;
	border-bottom:1px solid #6b6b6b;
	background-color:#f6f6f6;
	box-shadow:2px 2px 3px rgba(0,0,0,0.3);
	min-height:200px;
	text-align:center;
	width:42%;
	margin:30px;
	display:inline-block;
}
.ad-details .form-section figure 
{
	padding:0;
	border-bottom:1px solid #6b6b6b;
	background-color:#f6f6f6;
	box-shadow:2px 2px 3px rgba(0,0,0,0.3);
	min-height:200px;
	text-align:center;
	width:39%;
	margin:27px;
	display:inline-block;
}
.ad-details .form-section h3
{
	font-size:24px;
	margin-bottom:40px;
}
@media(min-width:1200px) {

.ad-details .form-section
{
	padding:30px 190px;
}
}
/*=====================================================
13. ACCOUNT DETAILS
======================================================*/
.nopadding-panel {
 background-color: #fff;
   border:1px solid #9c9c9c;
	margin-bottom:30px;
	box-shadow:3px 3px 7px rgba(0,0,0,.6);
	overflow: hidden;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    margin: 20px 0;
    padding: 10px;
}
.account-details > form .form-group.row
{
	padding:0 4px;
	margin:10px -4px;
}
.account-details > form .form-group > .col-xs-12
{
	padding:0 4px;
	font-weight:500;
}
.beatpicker-input.beatpicker-inputnode.beatpicker-input-from.beatpicker-inputnode-from,
.beatpicker-input-to.beatpicker-inputnode-to.beatpicker-input.beatpicker-inputnode
{
background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: inline-block;
    font-size: 14px;
    height: 34px;
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 202px;
}
.input-parent.input-container
{
     position:relative;
}
.input-parent.input-container::after {
    content: "To";
    left: 218px;
    position: absolute;
    top: 5px;
}
.beatpicker-input-to.beatpicker-inputnode-to
	{
	margin-left:50px;
}
.beatpicker li.cell
{
	padding:2% 6%;	
}
.beatpicker .footer
{
	display:none;
}

/*  table list */
.report-table {
    display: table;
    width: 100%;
	margin-top:10px;
	 border:1px solid #ccc;
}
.report-table > ul{
    display: table-row;
    width: 100%;
	padding:0;
	list-style:none;
	font-family:"Roboto-Light";
}
.report-table > ul:nth-of-type(odd){
    background-color:#f7f7f7;
}
.report-table > ul.heading-list{
    background-color:#dadada;
}
.report-table > ul.footer-list{
    background-color:#afafaf;
	color:#fff;
	font-family:"Roboto";
}
.report-table > ul.footer-list > li{
    border-top:0px;
	border-bottom:0px;
}

.report-table > ul > li{
    display: table-cell;
    border:1px solid #ccc;
	text-align:center;
	padding:0;
	list-style:none;
	padding:10px;
	vertical-align:middle;
}
.report-table > ul > li.noborder {
    border-left:0px;
	border-right:0px;
}
.Switch
{
	background:url('../images/on-off.png') no-repeat 0 0;
	height:22px;
	margin:0 auto;
	width:51px;
	
}
.Switch.Off
{
	background-position:-57px 0;
	
}
/*=====================================================
14. MY ACCOUNT
======================================================*/
.tab-pane .nopadding-panel {
    margin: 0 0 40px 0;
}
@media (max-width:1200px) {
.tab-pane .beatpicker-input.beatpicker-inputnode.beatpicker-input-from.beatpicker-inputnode-from,
.tab-pane .beatpicker-input-to.beatpicker-inputnode-to.beatpicker-input.beatpicker-inputnode
{
    width: 205px;
}
.tab-pane .beatpicker-input-to.beatpicker-inputnode-to {
    margin-left: 41px;
}
.tab-pane .input-parent.input-container::after {;
    left: 221px;
}
}


#my_account_tabs .nav-tabs > li > a,#my_account_tabs .nav-tabs > li > a:focus,#my_account_tabs .nav-tabs > li > a:hover
{
background: #f0efef;
background: -moz-linear-gradient(top, #f0efef 0%, #dadada 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, #f0efef), color-stop(100%, #dadada));
background: -webkit-linear-gradient(top, #f0efef 0%, #dadada 100%);
background: -o-linear-gradient(top, #f0efef 0%, #dadada 100%);
background: -ms-linear-gradient(top, #f0efef 0%, #dadada 100%);
background: linear-gradient(to bottom, #f0efef 0%, #dadada 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0efef', endColorstr='#dadada', GradientType=0 );
color:#000000;

}
#my_account_tabs .nav-tabs > li.active > a,#my_account_tabs .nav-tabs > li.active > a:focus,#my_account_tabs .nav-tabs > li.active > a:hover
{
	background:#0DB964;
	color:#ffffff;
}
#my_account_tabs .tab-content .well {
    height: 109px;
    margin: 0 auto;
    padding: 10px;
}
#my_account_tabs .tab-content .well > p {
    height: 22px;
}
#my_account_tabs .tab-content .well > h2 {
    font-family:"Roboto-Light";
	font-size:40px;
}
#my_account_tabs .tab-content .well > h2 > small {
	font-size:24px;
	color:inherit;
}
#my_account_tabs .inline-div
{
	
	 display: inline-block;
    margin-left: 10px;
    text-align: left;
    vertical-align: top;
}
#my_account_tabs .collapsed-form 
{
	margin-top:5px;
	margin-left:-43px;
}
#my_account_tabs .collapsed-form input
{
	width:40px;
}
#my_account_tabs .collapsed-form .btn
{
	font-size:12px;
	border:0px;
	line-height:1.3;
	vertical-align:top;
	padding:5px;
}
/*=====================================================
15. SELECT  PICTURE
======================================================*/
.select-pic_ad .panel {
    border: 1px solid #ddd;
    margin: 20px 0;
    min-height: 195px;
}

.select-pic_ad .panel label 
{
	position:relative;
	margin-bottom:30px;
}
.select-pic_ad .panel label > input
{
	opacity:0;
	position:absolute;
}
.select-pic_ad .panel label:hover img,
.select-pic_ad .panel label > input[type="radio"]:checked + .select-pic_ad .panel label img
{
	box-shadow:1px 1px 5px rgba(0,0,0,.7);
}


.imageBox
{
    position: relative;
    height: 300px;
    width: 100%;
    border:1px solid #aaa;
    background: #fff;
    overflow: hidden;
    background-repeat: no-repeat;
    cursor:move;
}

.imageBox .thumbBox
{
    position: absolute;
    top: 8%;
    left: 2.7%;
    width: 350px;
    height: 250px;
    box-sizing: border-box;
    border: 1px solid rgb(102, 102, 102);
    box-shadow: 0 0 0 1000px rgba(0, 0, 0, 0.5);
    background: none repeat scroll 0% 0% transparent;
}
#preview2 .imageBox .thumbBox
{
    width: 300px;
    height: 50px;
}
#preview3 .imageBox .thumbBox
{
    width: 480px;
    height: 70px;
}
#preview4 .imageBox .thumbBox
{
    width: 320px;
    height: 50px;
}

.imageBox .spinner
{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
    line-height: 400px;
    background: rgba(0,0,0,0.7);
}
.crop_main_image > .panel
{
	height:400px;
	overflow:hidden;
}
#browse-pic .panel img
{
	max-height:200px;
}
#browse-pic .input-group-addon {
    padding: 0;
}
#browse-pic .input-group-addon .btn {
    border: 0 none;
	border-radius:0;
	width:100px;
}
#change_img
{
	float:right;
	width:146px;
	height:36px;
	position:relative;
	overflow:hidden;
	cursor:pointer;
}
#change_img > input
{
	cursor:pointer;
	width:115px;
	position:absolute;
	height:25px;
	left:0;
	top:0;
	right:0;
	bottom:0;
	opacity:0;
}
/*=====================================================
16. ADVERTISE LIST
======================================================*/
#container {
    width: 100%;
    margin: 2em auto;
}

.back_button
{
	position:absolute;
	top:50%;
	left:100px;
}
.cols {
 
	  -moz-column-count:3;
    -moz-column-gap: 25%;
    -moz-column-width: 30%;
    -webkit-column-count:3;
    -webkit-column-gap: 25%;
    -webkit-column-width: 30%;
    column-count: 3;
    column-gap: 25%;
    column-width: 30%;
}
.cols .box {
    display: inline-block;
	margin-bottom:20px;
	width:100%;
}
.cols .box ul
{
	list-style:none;
	padding:0;
	margin:0;
	border-radius:10px;
	width:100%;
	border:1px solid #ccc;	
}
.cols .box ul.active
{
	box-shadow:1px 1px 4px rgba(0,0,0,.4);
	background-color:#efefef;
}

.cols .box ul li a
{
	display:block;
        color:#626262;
	padding:10px;
	border-bottom:1px solid #ccc;
}
.cols .box ul li a:hover
{
	background-color:#f8f8f8;
	color:#4c4c4c;
}
.cols .box ul li:last-child a
{
	border-bottom:0px;
}

.cols .box ul li.title
{
	color:#d64b3d;
	font-size:1.2em;
	text-align:center;
	padding:10px;
	border-bottom:1px solid #c1c1c1;
}

/*=====================================================
18. RESPONSIVE
======================================================*/
@media(min-width:1200px)
{
	.container
	{
		width:1000px;	
	}
	
	
	body.other-page .container
	{
		width:1170px;
	}
	
	
		
}


/*SONU ADD DTAE 2016-03-29*/


.imageBox .thumbBox
{
    position: absolute;
    top: 8%;
    left: 2.7%;
    width: 350px;
    height: 250px;
    box-sizing: border-box;
    border: 1px solid rgb(102, 102, 102);
    box-shadow: 0 0 0 1000px rgba(0, 0, 0, 0.5);
    background: none repeat scroll 0% 0% transparent;
}
#preview2 .imageBox .thumbBox
{
    width: 302px;
    height: 52px;
}
#preview3 .imageBox .thumbBox
{
    width: 482px;
    height: 72px;
}
#preview4 .imageBox .thumbBox
{
    width: 322px;
    height: 52px;
}

#preview5 .imageBox
{
    
    height: 350px;
}

#preview5 .imageBox .thumbBox
{
    width: 252px;
    height: 302px;
}

#preview6 .imageBox
{
    
    height: 550px;
}

#preview6 .imageBox .thumbBox
{
    width: 322px;
    height: 482px;
}


#preview7 .imageBox .thumbBox
{
    width: 730px;
    height: 92px;
}

.imageBox .spinner
{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    text-align: center;
    line-height: 400px;
    background: rgba(0,0,0,0.7);
}
.crop_main_image > .panel
{
	height:400px;
	overflow:hidden;
}

/*end here*/
